/*--- Avanquest WebEasy Page Style ---*/


.cc15               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc16               { /* Common */
	border          :   0.00pt none #9bbb59;
	clip            : rect(0.00pt,6.00pt,6.00pt,0.00pt);
	}
.cc17               { /* Common */
	font            : 11pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc18               { /* Common */
	font            : 26pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc19               { /* Common */
	font            : 16pt 'Times New Roman', Book, Georgia, serif;
	color           : #808080;
	}
.cc20               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #808080;
	}
.cc21               { /* Common */
	font            : 7pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e36             {
	background-color: #82878d;
	position        : absolute;
	left            :  46.50pt;
	top             :   0.00pt;
	width           : 675.00pt;
	height          : 576.00pt;
	}
div#e35             {
	background-color: #ffffff;
	position        : absolute;
	left            :  54.00pt;
	top             :   0.00pt;
	width           : 660.00pt;
	height          : 538.50pt;
	}
div#e34             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #b7dee8;
	position        : absolute;
	left            :  54.00pt;
	top             : 106.50pt;
	width           : 120.00pt;
	height          :  90.00pt;
	}
div#e33             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #9bbb4b;
	position        : absolute;
	left            :  54.00pt;
	top             : 204.00pt;
	width           : 120.00pt;
	height          :  90.00pt;
	}
div#e32             { /* Home */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #808080;
	position        : absolute;
	left            :  57.75pt;
	top             : 108.75pt;
	width           : 102.00pt;
	height          :  14.25pt;
	}
a#a32               { /* Home */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #808080;
	}
div#e31             { /* About Us */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #808080;
	position        : absolute;
	left            :  57.00pt;
	top             : 126.00pt;
	width           : 102.00pt;
	height          :  14.25pt;
	}
a#a31               { /* About Us */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #808080;
	}
div#e30             { /* Health Law Practice */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	position        : absolute;
	left            :  57.00pt;
	top             : 142.50pt;
	width           : 102.00pt;
	height          :  14.25pt;
	}
div#e29             { /* Child Welfare Practice */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #808080;
	position        : absolute;
	left            :  56.25pt;
	top             : 159.75pt;
	width           : 121.50pt;
	height          :  14.25pt;
	}
a#a29               { /* Child Welfare Practice */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #808080;
	}
div#e28             { /* Contact Us */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #808080;
	position        : absolute;
	left            :  56.25pt;
	top             : 177.00pt;
	width           : 102.00pt;
	height          :  14.25pt;
	}
a#a28               { /* Contact Us */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #808080;
	}
span#e27            { /* images/freitas03-21-1100... */
	border          :   0.00pt none #00aedb;
	clip            : rect(0.00pt,120.75pt,1.50pt,0.00pt);
	background      : transparent url(images/freitas03-21-11003008.jpg) no-repeat top left;
	position        : absolute;
	left            :  53.25pt;
	top             : 328.50pt;
	width           : 120.75pt;
	height          :   1.50pt;
	}
span#e26            { /* images/freitas03-21-1100... */
	border          :   0.00pt none #00aedb;
	clip            : rect(0.00pt,526.50pt,1.50pt,0.00pt);
	background      : transparent url(images/freitas03-21-11003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 186.75pt;
	top             : 328.50pt;
	width           : 526.50pt;
	height          :   1.50pt;
	}
h4#e25              { /* Health Law Practice */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 195.75pt;
	top             : 308.25pt;
	width           : 177.00pt;
	height          :  16.50pt;
	}
div#e24             {
	font            : bold 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #558ed5;
	position        : absolute;
	left            : 594.00pt;
	top             : 106.50pt;
	width           : 120.00pt;
	height          : 188.25pt;
	}
span#e23            { /* images/freitas03-21-1100... */
	clip            : rect(0.00pt,13.50pt,14.25pt,0.00pt);
	background      : transparent url(images/freitas03-21-11003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 594.00pt;
	top             : 109.50pt;
	width           :  13.50pt;
	height          :  14.25pt;
	}
div#e22             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : bold 11pt 'Times New Roman', Book, Georgia, serif;
	position        : absolute;
	left            : 596.25pt;
	top             : 108.75pt;
	width           : 114.75pt;
	height          : 164.25pt;
	}
div#e21             { /* News */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  63.00pt;
	top             : 311.25pt;
	width           :  93.00pt;
	height          :  16.50pt;
	}
a#a21               { /* News */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
span#e20            { /* images/freitas03-21-1100... */
	background      : transparent url(images/freitas03-21-11003005.gif) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             : 339.75pt;
	width           :   6.00pt;
	height          :   6.00pt;
	}
div#e19             { /* LLP */
	position        : absolute;
	left            : 361.50pt;
	top             :  34.50pt;
	width           :  52.50pt;
	height          :  19.50pt;
	}
div#e18             { /* Freitas & Freitas */
	position        : absolute;
	left            : 180.75pt;
	top             :  20.25pt;
	width           : 263.25pt;
	height          :  30.75pt;
	}
div#e17             { /* Attorneys at Law */
	position        : absolute;
	left            : 182.25pt;
	top             :  48.00pt;
	width           : 116.25pt;
	height          :  21.75pt;
	}
div#e16             { /* Freitas & Freitas, LLP\ ... */
	position        : absolute;
	left            : 600.00pt;
	top             :  12.75pt;
	width           :  99.75pt;
	height          :  86.25pt;
	}
h6#e15              { /* {Copyright (C) 2011 Frei... */
	position        : absolute;
	left            : 256.50pt;
	top             : 524.25pt;
	width           : 267.00pt;
	height          :  13.50pt;
	}
div#e14             { /* An innovative \ \public ... */
	font            : italic 11pt 'Times New Roman', Book, Georgia, serif;
	text-align      : center;
	position        : absolute;
	left            :  53.25pt;
	top             : 213.00pt;
	width           : 114.00pt;
	height          :  69.75pt;
	}
div#e13             { /* more... */
	position        : absolute;
	left            : 120.75pt;
	top             : 508.50pt;
	width           :  42.75pt;
	height          :  17.25pt;
	}
h6#e12              { /* &nbsp;&nbsp;&nbsp;Foundi... */
	text-align      : left;
	position        : absolute;
	left            :  61.50pt;
	top             : 335.25pt;
	width           : 102.75pt;
	height          : 170.25pt;
	}
span#e11            { /* images/freitas03-21-1100... */
	background      : transparent url(images/freitas03-21-11003004.gif) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             : 423.75pt;
	width           :   6.00pt;
	height          :   6.00pt;
	}
div#e10             { /* From direct representati... */
	position        : absolute;
	left            : 195.75pt;
	top             : 332.25pt;
	width           : 478.50pt;
	height          :  44.25pt;
	}
div#e9              { /* Disclaimers: This websit... */
	position        : absolute;
	left            :  49.50pt;
	top             : 539.25pt;
	width           : 670.50pt;
	height          :  36.75pt;
	}
h4#e8               { /* A New Prescription for P... */
	text-align      : left;
	position        : absolute;
	left            : 284.25pt;
	top             : 371.25pt;
	width           : 192.00pt;
	height          :  13.50pt;
	}
h4#e7               { /* Compliance and Risk Mana... */
	text-align      : left;
	position        : absolute;
	left            : 284.25pt;
	top             : 447.00pt;
	width           : 192.00pt;
	height          :  13.50pt;
	}
div#e6              { /* Your patients deserve gr... */
	position        : absolute;
	left            : 303.00pt;
	top             : 384.00pt;
	width           : 396.75pt;
	height          :  54.75pt;
	}
div#e5              { /* In this ever-increasing ... */
	position        : absolute;
	left            : 305.25pt;
	top             : 459.00pt;
	width           : 377.25pt;
	height          :  33.75pt;
	}
span#e4             { /* images/freitas03-21-1100... */
	background      : transparent url(images/freitas03-21-11003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 205.50pt;
	top             : 450.75pt;
	width           :  72.00pt;
	height          :  61.50pt;
	}
span#e3             { /* images/freitas03-21-1100... */
	background      : transparent url(images/freitas03-21-11001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.00pt;
	top             :  11.25pt;
	width           : 100.50pt;
	height          :  87.00pt;
	}
span#e2             { /* images/freitas03-21-1100... */
	background      : transparent url(images/freitas03-21-11003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             : 105.75pt;
	width           : 393.00pt;
	height          : 189.00pt;
	}
span#e1             { /* images/freitas03-21-1100... */
	background      : transparent url(images/freitas03-21-11003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 203.25pt;
	top             : 375.00pt;
	width           :  76.50pt;
	height          :  57.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
